quadInt.h File Reference
`#include "osl/config.h"`
`#include "osl/container.h"`
`#include "osl/bits/align16New.h"`

Go to the source code of this file.

## Classes

struct | osl::container::QuadInt
union | osl::container::QuadInt::XMM
class | osl::container::QuadIntPair
struct | osl::QuadInt
class | osl::QuadIntPair

## Namespaces

namespace | osl
namespace | osl::container

## Functions

QuadInt | osl::container::operator+ (QuadInt const &si0, QuadInt const &si1)
QuadInt | osl::container::operator- (QuadInt const &si0, QuadInt const &si1)
QuadInt | osl::container::operator* (QuadInt const &si0, int scale)
bool | osl::container::operator== (QuadInt const &l, QuadInt const &r)
bool | osl::container::operator< (QuadInt const &l, QuadInt const &r)
QuadIntPair | osl::container::operator+ (QuadIntPair const &si0, QuadIntPair const &si1)
QuadIntPair | osl::container::operator- (QuadIntPair const &si0, QuadIntPair const &si1)
bool | osl::container::operator== (QuadIntPair const &l, QuadIntPair const &r)